Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 17:11:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Pjt9hskg88                    Hello           09:00 PM, 24th Aug                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:00 PM, 24th Aug                     Pjt9hskg88                    Hello Tawfiq.   I didn’t receive Shukrans points for my previous order.           09:01 PM, 24th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:02 PM, 24th Aug                     Pjt9hskg88                    Sure.           09:03 PM, 24th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:05 PM, 24th Aug                     Pjt9hskg88                    Thank you.           09:06 PM, 24th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:07 PM, 24th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772983